Ubuntu

Activity log for bug #999501

Date Who What changed Old value New value Message
2012-05-15 07:18:39 Dmitry Shachnev bug added bug
2012-05-15 07:19:08 Dmitry Shachnev description == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~mitya57/app-install-data-ubuntu/unity-mail-fix, and will be merged to lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions. == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~mitya57/app-install-data-ubuntu/unity-mail-fix, and will be merged into lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions.
2012-05-15 07:19:38 Dmitry Shachnev branch linked lp:~mitya57/app-install-data-ubuntu/unity-mail-fix
2012-05-15 07:31:10 Dmitry Shachnev description == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~mitya57/app-install-data-ubuntu/unity-mail-fix, and will be merged into lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions. == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~mitya57/app-install-data-ubuntu/unity-mail-fix, and will be merged into lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions. == Test case == Look at unity-mail short description in the Software Center. It should be "Mail notifications and count for Unity", NOT "Display your Mail in a Web Browser".
2012-05-15 07:43:05 Michael Vogt nominated for series Ubuntu Precise
2012-05-15 07:43:05 Michael Vogt bug task added app-install-data-ubuntu (Ubuntu Precise)
2012-05-15 07:43:40 Michael Vogt app-install-data-ubuntu (Ubuntu Precise): status New Triaged
2012-05-15 07:43:47 Michael Vogt app-install-data-ubuntu (Ubuntu Precise): importance Undecided Low
2012-05-15 07:43:54 Michael Vogt app-install-data-ubuntu (Ubuntu): status New Triaged
2012-05-15 07:43:56 Michael Vogt app-install-data-ubuntu (Ubuntu): importance Undecided Low
2012-05-15 07:54:48 Dmitry Shachnev bug added subscriber Ubuntu Stable Release Updates Team
2012-05-15 08:00:29 Dmitry Shachnev branch linked lp:~ubuntu-core-dev/app-install-data-ubuntu/precise
2012-05-15 08:00:56 Dmitry Shachnev description == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~mitya57/app-install-data-ubuntu/unity-mail-fix, and will be merged into lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions. == Test case == Look at unity-mail short description in the Software Center. It should be "Mail notifications and count for Unity", NOT "Display your Mail in a Web Browser". == Description == Current description for Unity Mail is "Display your Mail in a Web Browser", which doesn't make any sense as app description in the SC. This comment was used in the desktop file because it describes what happens when user clicks on the icon in the launcher. Now the comment is fixed in unity-mail trunk, and the new comment needs to be used in app-install-data. == Impact == This affects all users that look at unity-mail package in the software-center. == Development Fix == This will be automatically fixed in quantal in the first database update. == Stable Fix == The fix is available in lp:~ubuntu-core-dev/app-install-data-ubuntu/precise. == Regression potential == This won't cause any regressions. == Test case == Look at unity-mail short description in the Software Center. It should be "Mail notifications and count for Unity", NOT "Display your Mail in a Web Browser".
2012-07-12 15:56:01 Michael Terry app-install-data-ubuntu (Ubuntu): status Triaged Invalid
2012-09-17 12:02:33 Dmitry Shachnev bug task deleted app-install-data-ubuntu (Ubuntu)
2012-09-17 12:03:28 Dmitry Shachnev branch unlinked lp:~mitya57/app-install-data-ubuntu/unity-mail-fix